@charset "UTF-8";
/* CSS Document */

body {
font-family: Georgia,"Times New Roman",serif;
font-size: 16px;
color: #222;
background: #ccc;
}

.slimcontainer {
width: 570px;
margin: 0 auto;
}

hr.space {
background: #fff;
color: #fff;
visibility: hidden;
}

#main {
background-color: #fff;
opacity: .9;
margin-bottom: 30px;
padding: 25px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;
text-align: center;
}

.span-13 {
width: 510px;
}

h2 {
font-size: 24px;
font-weight: bold;
line-height: 1.2;
margin: 0;
padding: 0;
font-family: Tahoma,Arial,Helvetica,Verdana,"Lucida Grande",sans-serif;
}

center {
display: block;
text-align: -webkit-center;
}

.yellowbox {
position: relative;
padding: 7px 15px;
margin-bottom: 18px;
color: #404040;
background-color: #eedc94;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear,left top,left bottom,from(#fceec1),to(#eedc94));
background-image: -moz-linear-gradient(top,#fceec1,#eedc94);
background-image: -ms-linear-gradient(top,#fceec1,#eedc94);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fceec1),color-stop(100%,#eedc94));
background-image: -webkit-linear-gradient(top,#fceec1,#eedc94);
background-image: -o-linear-gradient(top,#fceec1,#eedc94);
background-image: linear-gradient(top,#fceec1,#eedc94);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fceec1',endColorstr='#eedc94',GradientType=0);
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
border-color: #eedc94 #eedc94 #e4c652;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
text-shadow: 0 1px 0 rgba(255,255,255,0.5);
border-width: 1px;
border-style: solid;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);

}

.red {
color: #c00;
}

input[type=text]
{
	width: 350px;
	padding: 5px;
	border: solid 1px #000;
	margin-top:10px;
	font-size:14px;
}

label {
font-weight: bold;
}


.thoughtbot {
background-color: #ee432e;
background-image: -webkit-gradient(linear,left top,left bottom,from(#ee432e 0),to(#c63929 50%));
background-image: -webkit-linear-gradient(top,#ee432e 0,#c63929 50%,#b51700 50%,#891100 100%);
background-image: -moz-linear-gradient(top,#ee432e 0,#c63929 50%,#b51700 50%,#891100 100%);
background-image: -ms-linear-gradient(top,#ee432e 0,#c63929 50%,#b51700 50%,#891100 100%);
background-image: -o-linear-gradient(top,#ee432e 0,#c63929 50%,#b51700 50%,#891100 100%);
background-image: linear-gradient(top,#ee432e 0,#c63929 50%,#b51700 50%,#891100 100%);
border: 1px solid #951100;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4),0 1px 3px #333;
-moz-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4),0 1px 3px #333;
-ms-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4),0 1px 3px #333;
-o-box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4),0 1px 3px #333;
box-shadow: inset 0 0 0 1px rgba(255,115,100,0.4),0 1px 3px #333;
color: #fff;
font: bold 24px "helvetica neue",helvetica,arial,sans-serif;
line-height: 1;
padding: 12px 0 14px 0;
text-align: center;
text-shadow: 0 -1px 1px rgba(0,0,0,0.8);
width: 360px;
margin-top: 10px;
}